Subject: [OPSAWG] comments on draft-mvmd-opsawg-ipfix-fwd-exceptions-02

From: Anoop Ghanwani <[email-masked]>
Date: Mon, 22 Feb 2021 15:45:10 -0800

The draft seems to be mainly concerned about discarded packets.  I tend to
think of exceptions as packets punted to the CPU for forwarding (e.g.
packet which needed an ICMP redirect, a source routed packet, etc.).  If
you agree, I think the draft should be renamed.

The second point I would like to bring up is that both sflow.org and p4.org
are working on defining discard codes.  sflow.org seems to have a far more
comprehensive list.
https://sflow.org/sflow_drops.txt